local t = Def.ActorFrame {
	InitCommand=cmd(fov,90);
	LoadActor( THEME:GetPathB("_shared background","normal") );
	
	LoadSongBackground() .. {
		Condition=not GAMESTATE:IsCourseMode();
		InitCommand=cmd(diffusealpha,0;rotationx,-90);
		OnCommand=cmd(linear,0.75;rotationx,0;diffusealpha,1);
	};
	
	-- [v1.4] stuff for course mode
	Def.Quad{
		Condition=GAMESTATE:IsCourseMode();
		InitCommand=cmd(FullScreen;diffuse,color("0,0,0,0"));
		OnCommand=cmd(linear,0.75;diffusealpha,1);
	};
	
	--LoadFont()
};

return t;